.fas, .fal, .far {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}

.fa-chevron-down::before {
    content: "expand_more";
}

.fa-info::before {
    content: "info";
}

.fa-exclamation::before {
    content: "priority_high";
}

.fa-check-circle::before {
    content: "check_circle";
}

.fa-check-square::before {
    content: "check_box";
}

.fa-square::before {
    content: "check_box_outline_blank";
}

.fa-question-circle::before {
    content: "help_outline";
}

.fa-user-minus::before {
    content: "person_remove";
}

.fa-user-plus::before {
    content: "person_add";
}

.fa-circle::before {
    content: "radio_button_unchecked";
}

.fa-check::before {
    content: "check";
}

.fa-minus::before {
    content: "remove";
}

.fa-trash-alt::before {
    content: "delete";
}

.fa-building::before {
    content: "business";
}

.fa-house::before {
    content: "house";
}

.fa-tag::before {
    content: "local_offer";
}

.fa-external-link-alt::before {
    content: "link";
}

.fa-at::before {
    content: "alternate_email";
}

.fa-question::before {
    content: "question_mark";
}

.fa-credit-card-front::before {
    content: "credit_card";
}

.fa-pencil-alt::before {
    content: "edit";
}

.fa-globe::before {
    content: "language";
}


.snack[data-v-8806aa66] .v-snack__wrapper {
  -webkit-backdrop-filter: blur(2px);
          backdrop-filter: blur(2px);
}
.snack[data-v-8806aa66] .v-snack__wrapper.success {
  background-color: rgba(80, 173, 30, 0.67) !important;
}
.snack[data-v-8806aa66] .v-snack__wrapper.error {
  background-color: rgba(117, 0, 1, 0.65) !important;
}


.container {
  width: 100%;
  padding-right: 50px;
  padding-left: 50px;
  margin-right: auto;
  margin-left: auto;
}


/* Pulsating Text Animation */
@keyframes pulsate-0e4b9722 {
0% {
    transform: scale(1);
}
50% {
    transform: scale(0.9);
}
100% {
    transform: scale(1);
}
}
.pulsating-text[data-v-0e4b9722] {
  animation: pulsate-0e4b9722 3s infinite;
}


.hover-delete-icon[data-v-1ca5a718] {
  color: #93001a;
}


.input-field[data-v-47246605] {
  padding-left: 20px;
  max-width: 500px;
}

.container.grow-shrink-0 {
  flex-grow: 0;
  flex-shrink: 0;
}
.container.fill-height {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.container.fill-height > .row {
  flex: 1 1 100%;
  max-width: calc(100% + 24px);
}
.container.fill-height > .layout {
  height: 100%;
  flex: 1 1 auto;
}
.container.fill-height > .layout.grow-shrink-0 {
  flex-grow: 0;
  flex-shrink: 0;
}
.container.grid-list-xs .layout .flex {
  padding: 1px;
}
.container.grid-list-xs .layout:only-child {
  margin: -1px;
}
.container.grid-list-xs .layout:not(:only-child) {
  margin: auto -1px;
}
.container.grid-list-xs *:not(:only-child) .layout:first-child {
  margin-top: -1px;
}
.container.grid-list-xs *:not(:only-child) .layout:last-child {
  margin-bottom: -1px;
}
.container.grid-list-sm .layout .flex {
  padding: 2px;
}
.container.grid-list-sm .layout:only-child {
  margin: -2px;
}
.container.grid-list-sm .layout:not(:only-child) {
  margin: auto -2px;
}
.container.grid-list-sm *:not(:only-child) .layout:first-child {
  margin-top: -2px;
}
.container.grid-list-sm *:not(:only-child) .layout:last-child {
  margin-bottom: -2px;
}
.container.grid-list-md .layout .flex {
  padding: 4px;
}
.container.grid-list-md .layout:only-child {
  margin: -4px;
}
.container.grid-list-md .layout:not(:only-child) {
  margin: auto -4px;
}
.container.grid-list-md *:not(:only-child) .layout:first-child {
  margin-top: -4px;
}
.container.grid-list-md *:not(:only-child) .layout:last-child {
  margin-bottom: -4px;
}
.container.grid-list-lg .layout .flex {
  padding: 8px;
}
.container.grid-list-lg .layout:only-child {
  margin: -8px;
}
.container.grid-list-lg .layout:not(:only-child) {
  margin: auto -8px;
}
.container.grid-list-lg *:not(:only-child) .layout:first-child {
  margin-top: -8px;
}
.container.grid-list-lg *:not(:only-child) .layout:last-child {
  margin-bottom: -8px;
}
.container.grid-list-xl .layout .flex {
  padding: 12px;
}
.container.grid-list-xl .layout:only-child {
  margin: -12px;
}
.container.grid-list-xl .layout:not(:only-child) {
  margin: auto -12px;
}
.container.grid-list-xl *:not(:only-child) .layout:first-child {
  margin-top: -12px;
}
.container.grid-list-xl *:not(:only-child) .layout:last-child {
  margin-bottom: -12px;
}

.layout {
  display: flex;
  flex: 1 1 auto;
  flex-wrap: nowrap;
  min-width: 0;
}
.layout.reverse {
  flex-direction: row-reverse;
}
.layout.column {
  flex-direction: column;
}
.layout.column.reverse {
  flex-direction: column-reverse;
}
.layout.column > .flex {
  max-width: 100%;
}
.layout.wrap {
  flex-wrap: wrap;
}
.layout.grow-shrink-0 {
  flex-grow: 0;
  flex-shrink: 0;
}

@media all and (min-width: 0) {
  .flex.xs12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
  }
  .flex.order-xs12 {
    order: 12;
  }
  .flex.xs11 {
    flex-basis: 91.6666666667%;
    flex-grow: 0;
    max-width: 91.6666666667%;
  }
  .flex.order-xs11 {
    order: 11;
  }
  .flex.xs10 {
    flex-basis: 83.3333333333%;
    flex-grow: 0;
    max-width: 83.3333333333%;
  }
  .flex.order-xs10 {
    order: 10;
  }
  .flex.xs9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
  }
  .flex.order-xs9 {
    order: 9;
  }
  .flex.xs8 {
    flex-basis: 66.6666666667%;
    flex-grow: 0;
    max-width: 66.6666666667%;
  }
  .flex.order-xs8 {
    order: 8;
  }
  .flex.xs7 {
    flex-basis: 58.3333333333%;
    flex-grow: 0;
    max-width: 58.3333333333%;
  }
  .flex.order-xs7 {
    order: 7;
  }
  .flex.xs6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
  }
  .flex.order-xs6 {
    order: 6;
  }
  .flex.xs5 {
    flex-basis: 41.6666666667%;
    flex-grow: 0;
    max-width: 41.6666666667%;
  }
  .flex.order-xs5 {
    order: 5;
  }
  .flex.xs4 {
    flex-basis: 33.3333333333%;
    flex-grow: 0;
    max-width: 33.3333333333%;
  }
  .flex.order-xs4 {
    order: 4;
  }
  .flex.xs3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
  }
  .flex.order-xs3 {
    order: 3;
  }
  .flex.xs2 {
    flex-basis: 16.6666666667%;
    flex-grow: 0;
    max-width: 16.6666666667%;
  }
  .flex.order-xs2 {
    order: 2;
  }
  .flex.xs1 {
    flex-basis: 8.3333333333%;
    flex-grow: 0;
    max-width: 8.3333333333%;
  }
  .flex.order-xs1 {
    order: 1;
  }
  .v-application--is-ltr .flex.offset-xs12 {
    margin-left: 100%;
  }
  .v-application--is-rtl .flex.offset-xs12 {
    margin-right: 100%;
  }
  .v-application--is-ltr .flex.offset-xs11 {
    margin-left: 91.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xs11 {
    margin-right: 91.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xs10 {
    margin-left: 83.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xs10 {
    margin-right: 83.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xs9 {
    margin-left: 75%;
  }
  .v-application--is-rtl .flex.offset-xs9 {
    margin-right: 75%;
  }
  .v-application--is-ltr .flex.offset-xs8 {
    margin-left: 66.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xs8 {
    margin-right: 66.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xs7 {
    margin-left: 58.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xs7 {
    margin-right: 58.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xs6 {
    margin-left: 50%;
  }
  .v-application--is-rtl .flex.offset-xs6 {
    margin-right: 50%;
  }
  .v-application--is-ltr .flex.offset-xs5 {
    margin-left: 41.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xs5 {
    margin-right: 41.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xs4 {
    margin-left: 33.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xs4 {
    margin-right: 33.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xs3 {
    margin-left: 25%;
  }
  .v-application--is-rtl .flex.offset-xs3 {
    margin-right: 25%;
  }
  .v-application--is-ltr .flex.offset-xs2 {
    margin-left: 16.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xs2 {
    margin-right: 16.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xs1 {
    margin-left: 8.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xs1 {
    margin-right: 8.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xs0 {
    margin-left: 0%;
  }
  .v-application--is-rtl .flex.offset-xs0 {
    margin-right: 0%;
  }
}
@media all and (min-width: 600px) {
  .flex.sm12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
  }
  .flex.order-sm12 {
    order: 12;
  }
  .flex.sm11 {
    flex-basis: 91.6666666667%;
    flex-grow: 0;
    max-width: 91.6666666667%;
  }
  .flex.order-sm11 {
    order: 11;
  }
  .flex.sm10 {
    flex-basis: 83.3333333333%;
    flex-grow: 0;
    max-width: 83.3333333333%;
  }
  .flex.order-sm10 {
    order: 10;
  }
  .flex.sm9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
  }
  .flex.order-sm9 {
    order: 9;
  }
  .flex.sm8 {
    flex-basis: 66.6666666667%;
    flex-grow: 0;
    max-width: 66.6666666667%;
  }
  .flex.order-sm8 {
    order: 8;
  }
  .flex.sm7 {
    flex-basis: 58.3333333333%;
    flex-grow: 0;
    max-width: 58.3333333333%;
  }
  .flex.order-sm7 {
    order: 7;
  }
  .flex.sm6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
  }
  .flex.order-sm6 {
    order: 6;
  }
  .flex.sm5 {
    flex-basis: 41.6666666667%;
    flex-grow: 0;
    max-width: 41.6666666667%;
  }
  .flex.order-sm5 {
    order: 5;
  }
  .flex.sm4 {
    flex-basis: 33.3333333333%;
    flex-grow: 0;
    max-width: 33.3333333333%;
  }
  .flex.order-sm4 {
    order: 4;
  }
  .flex.sm3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
  }
  .flex.order-sm3 {
    order: 3;
  }
  .flex.sm2 {
    flex-basis: 16.6666666667%;
    flex-grow: 0;
    max-width: 16.6666666667%;
  }
  .flex.order-sm2 {
    order: 2;
  }
  .flex.sm1 {
    flex-basis: 8.3333333333%;
    flex-grow: 0;
    max-width: 8.3333333333%;
  }
  .flex.order-sm1 {
    order: 1;
  }
  .v-application--is-ltr .flex.offset-sm12 {
    margin-left: 100%;
  }
  .v-application--is-rtl .flex.offset-sm12 {
    margin-right: 100%;
  }
  .v-application--is-ltr .flex.offset-sm11 {
    margin-left: 91.6666666667%;
  }
  .v-application--is-rtl .flex.offset-sm11 {
    margin-right: 91.6666666667%;
  }
  .v-application--is-ltr .flex.offset-sm10 {
    margin-left: 83.3333333333%;
  }
  .v-application--is-rtl .flex.offset-sm10 {
    margin-right: 83.3333333333%;
  }
  .v-application--is-ltr .flex.offset-sm9 {
    margin-left: 75%;
  }
  .v-application--is-rtl .flex.offset-sm9 {
    margin-right: 75%;
  }
  .v-application--is-ltr .flex.offset-sm8 {
    margin-left: 66.6666666667%;
  }
  .v-application--is-rtl .flex.offset-sm8 {
    margin-right: 66.6666666667%;
  }
  .v-application--is-ltr .flex.offset-sm7 {
    margin-left: 58.3333333333%;
  }
  .v-application--is-rtl .flex.offset-sm7 {
    margin-right: 58.3333333333%;
  }
  .v-application--is-ltr .flex.offset-sm6 {
    margin-left: 50%;
  }
  .v-application--is-rtl .flex.offset-sm6 {
    margin-right: 50%;
  }
  .v-application--is-ltr .flex.offset-sm5 {
    margin-left: 41.6666666667%;
  }
  .v-application--is-rtl .flex.offset-sm5 {
    margin-right: 41.6666666667%;
  }
  .v-application--is-ltr .flex.offset-sm4 {
    margin-left: 33.3333333333%;
  }
  .v-application--is-rtl .flex.offset-sm4 {
    margin-right: 33.3333333333%;
  }
  .v-application--is-ltr .flex.offset-sm3 {
    margin-left: 25%;
  }
  .v-application--is-rtl .flex.offset-sm3 {
    margin-right: 25%;
  }
  .v-application--is-ltr .flex.offset-sm2 {
    margin-left: 16.6666666667%;
  }
  .v-application--is-rtl .flex.offset-sm2 {
    margin-right: 16.6666666667%;
  }
  .v-application--is-ltr .flex.offset-sm1 {
    margin-left: 8.3333333333%;
  }
  .v-application--is-rtl .flex.offset-sm1 {
    margin-right: 8.3333333333%;
  }
  .v-application--is-ltr .flex.offset-sm0 {
    margin-left: 0%;
  }
  .v-application--is-rtl .flex.offset-sm0 {
    margin-right: 0%;
  }
}
@media all and (min-width: 960px) {
  .flex.md12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
  }
  .flex.order-md12 {
    order: 12;
  }
  .flex.md11 {
    flex-basis: 91.6666666667%;
    flex-grow: 0;
    max-width: 91.6666666667%;
  }
  .flex.order-md11 {
    order: 11;
  }
  .flex.md10 {
    flex-basis: 83.3333333333%;
    flex-grow: 0;
    max-width: 83.3333333333%;
  }
  .flex.order-md10 {
    order: 10;
  }
  .flex.md9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
  }
  .flex.order-md9 {
    order: 9;
  }
  .flex.md8 {
    flex-basis: 66.6666666667%;
    flex-grow: 0;
    max-width: 66.6666666667%;
  }
  .flex.order-md8 {
    order: 8;
  }
  .flex.md7 {
    flex-basis: 58.3333333333%;
    flex-grow: 0;
    max-width: 58.3333333333%;
  }
  .flex.order-md7 {
    order: 7;
  }
  .flex.md6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
  }
  .flex.order-md6 {
    order: 6;
  }
  .flex.md5 {
    flex-basis: 41.6666666667%;
    flex-grow: 0;
    max-width: 41.6666666667%;
  }
  .flex.order-md5 {
    order: 5;
  }
  .flex.md4 {
    flex-basis: 33.3333333333%;
    flex-grow: 0;
    max-width: 33.3333333333%;
  }
  .flex.order-md4 {
    order: 4;
  }
  .flex.md3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
  }
  .flex.order-md3 {
    order: 3;
  }
  .flex.md2 {
    flex-basis: 16.6666666667%;
    flex-grow: 0;
    max-width: 16.6666666667%;
  }
  .flex.order-md2 {
    order: 2;
  }
  .flex.md1 {
    flex-basis: 8.3333333333%;
    flex-grow: 0;
    max-width: 8.3333333333%;
  }
  .flex.order-md1 {
    order: 1;
  }
  .v-application--is-ltr .flex.offset-md12 {
    margin-left: 100%;
  }
  .v-application--is-rtl .flex.offset-md12 {
    margin-right: 100%;
  }
  .v-application--is-ltr .flex.offset-md11 {
    margin-left: 91.6666666667%;
  }
  .v-application--is-rtl .flex.offset-md11 {
    margin-right: 91.6666666667%;
  }
  .v-application--is-ltr .flex.offset-md10 {
    margin-left: 83.3333333333%;
  }
  .v-application--is-rtl .flex.offset-md10 {
    margin-right: 83.3333333333%;
  }
  .v-application--is-ltr .flex.offset-md9 {
    margin-left: 75%;
  }
  .v-application--is-rtl .flex.offset-md9 {
    margin-right: 75%;
  }
  .v-application--is-ltr .flex.offset-md8 {
    margin-left: 66.6666666667%;
  }
  .v-application--is-rtl .flex.offset-md8 {
    margin-right: 66.6666666667%;
  }
  .v-application--is-ltr .flex.offset-md7 {
    margin-left: 58.3333333333%;
  }
  .v-application--is-rtl .flex.offset-md7 {
    margin-right: 58.3333333333%;
  }
  .v-application--is-ltr .flex.offset-md6 {
    margin-left: 50%;
  }
  .v-application--is-rtl .flex.offset-md6 {
    margin-right: 50%;
  }
  .v-application--is-ltr .flex.offset-md5 {
    margin-left: 41.6666666667%;
  }
  .v-application--is-rtl .flex.offset-md5 {
    margin-right: 41.6666666667%;
  }
  .v-application--is-ltr .flex.offset-md4 {
    margin-left: 33.3333333333%;
  }
  .v-application--is-rtl .flex.offset-md4 {
    margin-right: 33.3333333333%;
  }
  .v-application--is-ltr .flex.offset-md3 {
    margin-left: 25%;
  }
  .v-application--is-rtl .flex.offset-md3 {
    margin-right: 25%;
  }
  .v-application--is-ltr .flex.offset-md2 {
    margin-left: 16.6666666667%;
  }
  .v-application--is-rtl .flex.offset-md2 {
    margin-right: 16.6666666667%;
  }
  .v-application--is-ltr .flex.offset-md1 {
    margin-left: 8.3333333333%;
  }
  .v-application--is-rtl .flex.offset-md1 {
    margin-right: 8.3333333333%;
  }
  .v-application--is-ltr .flex.offset-md0 {
    margin-left: 0%;
  }
  .v-application--is-rtl .flex.offset-md0 {
    margin-right: 0%;
  }
}
@media all and (min-width: 1264px) {
  .flex.lg12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
  }
  .flex.order-lg12 {
    order: 12;
  }
  .flex.lg11 {
    flex-basis: 91.6666666667%;
    flex-grow: 0;
    max-width: 91.6666666667%;
  }
  .flex.order-lg11 {
    order: 11;
  }
  .flex.lg10 {
    flex-basis: 83.3333333333%;
    flex-grow: 0;
    max-width: 83.3333333333%;
  }
  .flex.order-lg10 {
    order: 10;
  }
  .flex.lg9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
  }
  .flex.order-lg9 {
    order: 9;
  }
  .flex.lg8 {
    flex-basis: 66.6666666667%;
    flex-grow: 0;
    max-width: 66.6666666667%;
  }
  .flex.order-lg8 {
    order: 8;
  }
  .flex.lg7 {
    flex-basis: 58.3333333333%;
    flex-grow: 0;
    max-width: 58.3333333333%;
  }
  .flex.order-lg7 {
    order: 7;
  }
  .flex.lg6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
  }
  .flex.order-lg6 {
    order: 6;
  }
  .flex.lg5 {
    flex-basis: 41.6666666667%;
    flex-grow: 0;
    max-width: 41.6666666667%;
  }
  .flex.order-lg5 {
    order: 5;
  }
  .flex.lg4 {
    flex-basis: 33.3333333333%;
    flex-grow: 0;
    max-width: 33.3333333333%;
  }
  .flex.order-lg4 {
    order: 4;
  }
  .flex.lg3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
  }
  .flex.order-lg3 {
    order: 3;
  }
  .flex.lg2 {
    flex-basis: 16.6666666667%;
    flex-grow: 0;
    max-width: 16.6666666667%;
  }
  .flex.order-lg2 {
    order: 2;
  }
  .flex.lg1 {
    flex-basis: 8.3333333333%;
    flex-grow: 0;
    max-width: 8.3333333333%;
  }
  .flex.order-lg1 {
    order: 1;
  }
  .v-application--is-ltr .flex.offset-lg12 {
    margin-left: 100%;
  }
  .v-application--is-rtl .flex.offset-lg12 {
    margin-right: 100%;
  }
  .v-application--is-ltr .flex.offset-lg11 {
    margin-left: 91.6666666667%;
  }
  .v-application--is-rtl .flex.offset-lg11 {
    margin-right: 91.6666666667%;
  }
  .v-application--is-ltr .flex.offset-lg10 {
    margin-left: 83.3333333333%;
  }
  .v-application--is-rtl .flex.offset-lg10 {
    margin-right: 83.3333333333%;
  }
  .v-application--is-ltr .flex.offset-lg9 {
    margin-left: 75%;
  }
  .v-application--is-rtl .flex.offset-lg9 {
    margin-right: 75%;
  }
  .v-application--is-ltr .flex.offset-lg8 {
    margin-left: 66.6666666667%;
  }
  .v-application--is-rtl .flex.offset-lg8 {
    margin-right: 66.6666666667%;
  }
  .v-application--is-ltr .flex.offset-lg7 {
    margin-left: 58.3333333333%;
  }
  .v-application--is-rtl .flex.offset-lg7 {
    margin-right: 58.3333333333%;
  }
  .v-application--is-ltr .flex.offset-lg6 {
    margin-left: 50%;
  }
  .v-application--is-rtl .flex.offset-lg6 {
    margin-right: 50%;
  }
  .v-application--is-ltr .flex.offset-lg5 {
    margin-left: 41.6666666667%;
  }
  .v-application--is-rtl .flex.offset-lg5 {
    margin-right: 41.6666666667%;
  }
  .v-application--is-ltr .flex.offset-lg4 {
    margin-left: 33.3333333333%;
  }
  .v-application--is-rtl .flex.offset-lg4 {
    margin-right: 33.3333333333%;
  }
  .v-application--is-ltr .flex.offset-lg3 {
    margin-left: 25%;
  }
  .v-application--is-rtl .flex.offset-lg3 {
    margin-right: 25%;
  }
  .v-application--is-ltr .flex.offset-lg2 {
    margin-left: 16.6666666667%;
  }
  .v-application--is-rtl .flex.offset-lg2 {
    margin-right: 16.6666666667%;
  }
  .v-application--is-ltr .flex.offset-lg1 {
    margin-left: 8.3333333333%;
  }
  .v-application--is-rtl .flex.offset-lg1 {
    margin-right: 8.3333333333%;
  }
  .v-application--is-ltr .flex.offset-lg0 {
    margin-left: 0%;
  }
  .v-application--is-rtl .flex.offset-lg0 {
    margin-right: 0%;
  }
}
@media all and (min-width: 1904px) {
  .flex.xl12 {
    flex-basis: 100%;
    flex-grow: 0;
    max-width: 100%;
  }
  .flex.order-xl12 {
    order: 12;
  }
  .flex.xl11 {
    flex-basis: 91.6666666667%;
    flex-grow: 0;
    max-width: 91.6666666667%;
  }
  .flex.order-xl11 {
    order: 11;
  }
  .flex.xl10 {
    flex-basis: 83.3333333333%;
    flex-grow: 0;
    max-width: 83.3333333333%;
  }
  .flex.order-xl10 {
    order: 10;
  }
  .flex.xl9 {
    flex-basis: 75%;
    flex-grow: 0;
    max-width: 75%;
  }
  .flex.order-xl9 {
    order: 9;
  }
  .flex.xl8 {
    flex-basis: 66.6666666667%;
    flex-grow: 0;
    max-width: 66.6666666667%;
  }
  .flex.order-xl8 {
    order: 8;
  }
  .flex.xl7 {
    flex-basis: 58.3333333333%;
    flex-grow: 0;
    max-width: 58.3333333333%;
  }
  .flex.order-xl7 {
    order: 7;
  }
  .flex.xl6 {
    flex-basis: 50%;
    flex-grow: 0;
    max-width: 50%;
  }
  .flex.order-xl6 {
    order: 6;
  }
  .flex.xl5 {
    flex-basis: 41.6666666667%;
    flex-grow: 0;
    max-width: 41.6666666667%;
  }
  .flex.order-xl5 {
    order: 5;
  }
  .flex.xl4 {
    flex-basis: 33.3333333333%;
    flex-grow: 0;
    max-width: 33.3333333333%;
  }
  .flex.order-xl4 {
    order: 4;
  }
  .flex.xl3 {
    flex-basis: 25%;
    flex-grow: 0;
    max-width: 25%;
  }
  .flex.order-xl3 {
    order: 3;
  }
  .flex.xl2 {
    flex-basis: 16.6666666667%;
    flex-grow: 0;
    max-width: 16.6666666667%;
  }
  .flex.order-xl2 {
    order: 2;
  }
  .flex.xl1 {
    flex-basis: 8.3333333333%;
    flex-grow: 0;
    max-width: 8.3333333333%;
  }
  .flex.order-xl1 {
    order: 1;
  }
  .v-application--is-ltr .flex.offset-xl12 {
    margin-left: 100%;
  }
  .v-application--is-rtl .flex.offset-xl12 {
    margin-right: 100%;
  }
  .v-application--is-ltr .flex.offset-xl11 {
    margin-left: 91.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xl11 {
    margin-right: 91.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xl10 {
    margin-left: 83.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xl10 {
    margin-right: 83.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xl9 {
    margin-left: 75%;
  }
  .v-application--is-rtl .flex.offset-xl9 {
    margin-right: 75%;
  }
  .v-application--is-ltr .flex.offset-xl8 {
    margin-left: 66.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xl8 {
    margin-right: 66.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xl7 {
    margin-left: 58.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xl7 {
    margin-right: 58.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xl6 {
    margin-left: 50%;
  }
  .v-application--is-rtl .flex.offset-xl6 {
    margin-right: 50%;
  }
  .v-application--is-ltr .flex.offset-xl5 {
    margin-left: 41.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xl5 {
    margin-right: 41.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xl4 {
    margin-left: 33.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xl4 {
    margin-right: 33.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xl3 {
    margin-left: 25%;
  }
  .v-application--is-rtl .flex.offset-xl3 {
    margin-right: 25%;
  }
  .v-application--is-ltr .flex.offset-xl2 {
    margin-left: 16.6666666667%;
  }
  .v-application--is-rtl .flex.offset-xl2 {
    margin-right: 16.6666666667%;
  }
  .v-application--is-ltr .flex.offset-xl1 {
    margin-left: 8.3333333333%;
  }
  .v-application--is-rtl .flex.offset-xl1 {
    margin-right: 8.3333333333%;
  }
  .v-application--is-ltr .flex.offset-xl0 {
    margin-left: 0%;
  }
  .v-application--is-rtl .flex.offset-xl0 {
    margin-right: 0%;
  }
}
.flex,
.child-flex > * {
  flex: 1 1 auto;
  max-width: 100%;
}
.flex.grow-shrink-0,
.child-flex > *.grow-shrink-0 {
  flex-grow: 0;
  flex-shrink: 0;
}

.spacer {
  flex-grow: 1 !important;
}

.grow {
  flex-grow: 1 !important;
  flex-shrink: 0 !important;
}

.shrink {
  flex-grow: 0 !important;
  flex-shrink: 1 !important;
}

.fill-height {
  height: 100%;
}
.v-ripple__container {
  color: inherit;
  border-radius: inherit;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: 0;
  pointer-events: none;
  contain: strict;
}
.v-ripple__animation {
  color: inherit;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  background: currentColor;
  opacity: 0;
  pointer-events: none;
  overflow: hidden;
  will-change: transform, opacity;
}
.v-ripple__animation--enter {
  transition: none;
  opacity: 0;
}
.v-ripple__animation--in {
  transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.1s cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0.25;
}
.v-ripple__animation--out {
  transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
}

.bg-white[data-v-42814998] button {
  background-color: var(--v-white-base);
}
button.gray--text.v-btn.v-btn--outlined.theme--light[data-v-42814998] {
  border-color: #e0e0e0;
  background-color: var(--v-white-base);
}
button.gray--text.v-btn.v-btn--outlined.theme--light[data-v-42814998]:hover {
  color: #08afdf !important;
  border-color: #08afdf !important;
  z-index: 3;
}
.v-btn--outlined.gray--text[data-v-42814998] {
  border-color: #eeeeee;
}
.fullwidth[data-v-42814998] button.v-btn {
  width: 100% !important;
}
.fullwidth > span[data-v-42814998] {
  display: block;
}


.v-card__text.slot-content.no-gutters {
  padding: 0 !important;
}


.card-title[data-v-3504a42c] {
  height: 60px;
  box-sizing: border-box;
}
.slot-content[data-v-3504a42c] {
  -webkit-overflow-scrolling: touch;
  transition: 0.2s;
}


.selection-dialog .data-table-container {
  padding: 0 !important;
}


.card-title[data-v-2cef83e2] {
  height: 60px;
  box-sizing: border-box;
}


.v-skeleton-loader.tiny-skeleton {
  border-radius: 0;
}
.v-skeleton-loader.tiny-skeleton > .v-skeleton-loader__avatar,
.v-skeleton-loader.tiny-skeleton > .v-skeleton-loader__chip,
.v-skeleton-loader.tiny-skeleton > .v-skeleton-loader__button {
  margin: 4px;
  height: 30px;
}


.skeleton-seperator[data-v-43ac604e] {
  border-right: 1px solid var(--c-black-trans-1) !important;
}
.border-gray[data-v-43ac604e] {
  border-color: var(--c-grey-lighten-1);
}
.tiny-mce-overlay[data-v-43ac604e] {
  margin: 40px 1px 1px 1px;
}
.v-input.required .error--text[data-v-43ac604e] .v-input__prepend-outer::after {
  color: var(--v-error-base);
}
.error--text[data-v-43ac604e] .tox-tinymce {
  border-bottom: 1px solid var(--v-error-base);
}
.v-input.required[data-v-43ac604e] .v-input__prepend-outer::after {
  content: '*';
  position: absolute;
  left: 23px;
}


.full-width[data-v-43ac604e] {
  width: 100%;
}


.h-full[data-v-23194294] {
  height: 100%;
}


.h-full[data-v-12734878] {
  height: 100%;
}


.card-title-collection-agency[data-v-f616ded0] {
  border-bottom: 2px solid #08afdf;
  font-weight: 400;
}
.text-danger[data-v-f616ded0] {
  color: #cb1537;
}
.text-success[data-v-f616ded0] {
  color: #70c342;
}
.font-size-12[data-v-f616ded0] {
  font-size: 12px;
}
.font-size-24[data-v-f616ded0] {
  font-size: 24px;
}
.button-bounce[data-v-f616ded0] {
  animation: bounce-f616ded0 1.5s infinite alternate;
}
@keyframes bounce-f616ded0 {
to {
    transform: scale(1.075);
}
}


.action-button-group[data-v-0ad04283] {
  min-width: 34px !important;
  padding: 0 !important;
  border-radius: 4px;
  border-color: #e0e0e0;
  background-color: var(--v-white-base);
  z-index: 1;
}
.action-button-group[data-v-0ad04283]:hover {
  color: #08afdf !important;
  border-color: #08afdf !important;
}
.action-button-group-left[data-v-0ad04283] {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  margin-right: -1px;
  z-index: 1;
}
.action-button-group-right[data-v-0ad04283] {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.action-button-group-right[data-v-0ad04283]:hover {
  color: #b7213d !important;
  border-color: #b7213d !important;
}


.pagination-container[data-v-51505acf] {
  border-top: 1px solid #bdbdbd;
}
.pagination[data-v-51505acf] .v-pagination {
  justify-content: flex-end;
}


.icon-color[data-v-0edaef9d] {
  color: rgba(0, 0, 0, 0.54);
}


.v-data-table--fixed-header > .v-data-table__wrapper > table > thead > tr > th {
  position: -webkit-sticky;
}
/* sm and down */
@media (max-width: 575px) {
.v-data-table--mobile .v-data-table__empty-wrapper {
    display: table;
}
}
.the-data-table.v-data-table:not(.table-item-expandable)
  > .v-data-table__wrapper
  > table
  > tbody
  > tr:hover:not(.v-data-table__expanded__content):not(.v-data-table__empty-wrapper) {
  background: white;
}
.expand-background-color {
  background-color: #fafafa;
  cursor: auto;
}
.the-data-table.v-data-table
  > .v-data-table__wrapper
  > table
  > tbody
  > tr.v-data-table__expanded.v-data-table__expanded__row
  > td {
  border-bottom: 0;
  background-color: #fafafa;
  transition: border-bottom 0.1s ease-out, background-color 0.1s ease-in;
}
.the-data-table.v-data-table
  > .v-data-table__wrapper
  > table
  > tbody
  > tr:hover
  > td
  > button.v-data-table__expand-icon::after {
  opacity: 0.1;
  background-color: var(--v-black-base);
}
.the-data-table.v-data-table
  > .v-data-table__wrapper
  > table
  > tbody
  > tr:hover
  > td
  > button.v-data-table__expand-icon {
  color: var(--c-black-trans-3);
}
.the-data-table.v-data-table > .v-data-table__wrapper > table > tbody > tr:hover > td > a:hover,
a:focus {
  text-decoration: underline;
}
.expanded-closing {
  border-bottom: none !important;
}
.text-right > .table-actions {
  justify-content: flex-end;
}
.fixed-actions > .table-actions {
  background: rgba(255, 255, 255, 0.95);
  padding: 3px 16px;
}
.the-data-table.v-data-table.table-item-expandable
  > .v-data-table__wrapper
  > table
  > tbody
  tr:hover
  > .fixed-actions
  > .table-actions {
  background: var(--c-grey-lighten-5);
}
.the-data-table.v-data-table.table-item-expandable
  > .v-data-table__wrapper
  > table
  > tbody
  tr.v-data-table__expanded
  > .fixed-actions
  > .table-actions {
  background: #fafafa;
}
.fixed-actions {
  position: sticky;
  position: -webkit-sticky;
  right: 0;
}
td.fixed-actions {
  padding: 0 0 !important;
}
.the-data-table.v-data-table:not(.table-item-expandable) > .v-data-table__wrapper > table > tbody > tr:hover {
  cursor: auto;
}
.the-data-table.v-data-table > .v-data-table__wrapper > table > tbody > tr:hover {
  cursor: pointer;
}


.row > div:last-child.col-12.mb-1.mb-md-0[data-v-6907c66b] {
  margin-bottom: 0 !important;
}


.field-details-pr[data-v-1c6924e4] .v-text-field__details {
  padding-right: 2.5rem;
}
.v-input.clickable[data-v-1c6924e4] .v-input__slot {
  pointer-events: none;
}
.v-input.clickable[data-v-1c6924e4] input {
  cursor: pointer !important;
  pointer-events: all;
}
.v-input.clickable[data-v-1c6924e4] button {
  pointer-events: all;
}
.v-input.clickable[data-v-1c6924e4] .v-input__slot {
  cursor: default !important;
}


.no-gutters[data-v-21b07b56] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.bg-inherit[data-v-21b07b56] {
  background-color: inherit !important;
}


.click[data-v-1ae85288] {
  cursor: pointer;
}
.click span[data-v-1ae85288],
.click .v-icon[data-v-1ae85288] {
  color: var(--v-anchor-base) !important;
}
.entry[data-v-1ae85288] {
  color: var(--c-blue-darken-2);
}
span[data-v-1ae85288] {
  color: var(--c-blue-darken-1);
  font-size: 13px !important;
  font-weight: normal;
  line-height: 1.45rem;
  letter-spacing: 0.009375em !important;
  margin-right: 0.14em;
}
.color-inherit[data-v-1ae85288] {
  color: inherit;
}


.alert-box[data-v-2d1393e7] .v-alert__wrapper i {
  min-height: 36px;
}


label[data-v-dbadad80] {
  color: #676a6c;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}


.crm-label[data-v-6b2b0812] {
  color: #676a6c;
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
}




a[data-v-4766846c] {
  text-decoration: none;
}

